<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" th:replace="~{main-layout.html::main-fragment(~{::title},~{::#erreur-main-content})}">
<
<head>
<meta charset="UTF-8">
<title>Erreur 404</title>
</head>
<body>
<div id="erreur-main-content">
    <div class="display-3 my-5 text-danger text-center">Erreur 404</div>
</div>
</body>
</html>